/* 管理 bagin */
.tb_right{
    margin:0px auto 0px auto;
    padding:0px;    
	width:100%;
	text-align:center;
	vertical-align:middle;
	}
.c_h_right_top2a{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	text-align:center;	
	vertical-align:middle;
	background-color:#FFF7EF;	
	}	
.c_right02_top{
	margin:0px auto 0px auto;
	padding:0px;
	width:100%;
	height:30px;
	text-align:left;
	line-height:30px;
	color:#666666;
    font-weight:bold;
    background-color:#edf6ff;
	border-bottom:1px #E2E2E2 solid;
	}
.ul_right03{	
	margin:0px auto 0px auto;
	padding:0px;
	width:100%;	
	text-align:center;	
	list-style-type:none;	
	white-space:nowrap;
	}
.ul_right03 li{
	margin:0px auto 0px auto;
	padding:0px;
	width:100%;	
	text-align:left;
	vertical-align:middle;
	border-bottom:1px #E2E2E2 dotted;
	background-color:#FAFAFA;
	height:30px;
	line-height:30px;
	}
#sale_right_bottom01{
	margin:0px;
	padding:0px;
	width:40%;
	float:left;		
	}
#sale_page{
    margin:0px;
	padding:0px; 	
	width:60%;
	float:left;
	text-align:center;
	vertical-align:middle;
	}
.ul_mailbox01_top{
    margin:0px auto 0px auto;
	padding:10px 0px 8px 16px;
    list-style-type:none;    
	white-space:normal;
	background-color:#F3F6FD;
	border-bottom:1px #DEDEDE solid;
	color:#5C5C5C;
	clear:both;
	width:98%;	
	}
.ul_mailbox01_top li{
    padding:0px;
    text-align:left;      
	vertical-align:middle;
	line-height:24px;
	}
.mailbox_content{
    margin:10px auto 0px auto;
	padding:0px 10px 0px 10px;
	width:97%;
	text-align:left;
	text-indent:2em;
	line-height:24px;
	vertical-align:middle;    		
	}
#mailbox_content_bottom{
	margin:4px 0px 0px 0px;
	padding:0px 0px 0px 10px;	
	border:0px;
	width:770px;
	height:30px;
	float:left;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#555;
	background-color:#E6EFF8;
	border-bottom:1px #81A7DF solid;
	text-align:left;	
	vertical-align:middle;
	}
.ul_mailbox02_top{
    margin:0px auto 0px auto;
	padding:10px 0px 10px 8px;
	border:1px #CCCCCC solid;
    list-style-type:none;    
	white-space:normal;
	background-color:#F6F6F6;
	clear:both;		
	}
.ul_mailbox02_top li{
    padding:5px 0px 5px 0px;
    text-align:left;      
	vertical-align:middle;	
	}
.mailbox_right_bottom{
	margin:2px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	width:100%;
	height:25px;
	line-height:25px;
	clear:both;
	text-align:left;	
	border-bottom:2px #DEDEDE solid;
	background-color:#f0efef;
	}
.btn2 {padding: 2 4 0 4;font-size:12px;height:23;background-color:#ece9d8;border-width:1;}
.btn3 {
BORDER: #289bec 1px solid; PADDING-RIGHT: 2px;PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#D7E7FA); CURSOR: hand; COLOR:#333; PADDING-TOP: 2px;
}
.btn4 {
BORDER: #999 1px solid; PADDING-RIGHT: 2px;PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#D7E7FA); CURSOR: hand; COLOR:#ff3000; PADDING-TOP: 2px;
}
/* 管理end */
/* 发布文章begin */
.c_h_right_top{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 30px;	
	border:0px;		
	line-height:30px;	
	background:#E6EFF8 url(../images/Member.gif) no-repeat 5px 6px;
	border-bottom:1px #81A7DF solid;
	text-align:left;	
	vertical-align:middle;
	color:#444;	
	}
.c_h_right_top2{
	margin:5px auto 5px auto;
	padding:0px 10px 0px 30px;	
	text-align:left;	
	vertical-align:middle;
	background:#FFFFFF url('../images/fabu_ts.gif') no-repeat;
	background-position:2px 2px;
	border:1px #FFD0A2 solid;
	}
.c_h_right_top4{
	margin:5px auto 0px auto;
	padding:0px 10px 0px 10px;	
	text-align:left;	
	vertical-align:middle;
	height:30px;
	line-height:30px;
	background-color:#E6EFF8;
	color:#555;
	}
.ur_cy_public{
	margin:0px;
	padding:0px;
	border:0px;
	clear:both;
	width:100%;
	background:url('../images/fb_public3.gif') repeat-y left bottom;
	list-style-type:none
	}
.ur_cy_public li{
	margin:0px;
	padding:0px;
	float:left;
	border:0px;
	width:100%;	
	background:url('../images/fb_public2.gif') repeat-y left bottom;	
	}
.ur_cy_public li.top{
	margin:0px 0px 0px 0px;
	padding:0px;
	border:0px;
	float:left;
	width:100%;
	font-size:0px;
	height:2px;
	background:url('../images/fb_public1.gif') repeat-y left top;	
	}
.cy_public_tex{
    margin:0px;
    padding:4px 5px 4px 0px;
    float:left;
    width:105px;    
    text-align:right;
    vertical-align:middle;
    line-height:22px;
    color:#555;
    font-size:12px;   
    }
.cy_public_input{
    margin:0px;
    padding:4px 0px 4px 10px;
    float:left;
    line-height:22px;   
    text-align:left;
    color:#555;
    vertical-align:middle;      
    }
/* 发布文章end */